<component name="libraryTable">
  <library name="spigot 1.8.8">
    <CLASSES>
      <root url="jar://E:/Tools/Sicherung/Plugins/Spigot Versions/spigot 1.8.8.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/Tools/Sicherung/Plugins/Spigot Versions/spigot 1.8.8.jar!/" />
    </SOURCES>
  </library>
</component>